@charset "utf-8";
.AMP-other-stories::after, .AMP-other-stories ul::after{
	content: "";
    clear: both;
    display: table;
}
.AMP-clear{
	clear: both
}
.AMP-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px;
}
.AMP-story-label {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 8px 4px 8px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #FBD6D9;
    background-color: #fff;
    text-transform: uppercase;
    display: inline-block;
    color: #FF566A ; 
}
.AMP-story-category {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.AMP-other-stories{
	width: 100%;

}
.AMP-other-stories ul{
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: -webkit-box;
    display: -ms-flexbox ;
    display: flex;
   -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.AMP-other-story-description {
    font-family: EGGIndulekhaUni;
    font-size: 22px;
    font-weight: 500;
    color: #333;
    line-height: 24px;
    background-color: #fff;
    -webkit-line-clamp: 2;
    max-height: 45px;
    min-height: 45px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin: 5px 0px 10px 0px !important;
}
.AMP-other-stories ul li {
    height: auto;
    padding: 0px 10px;
    width: 25%;
    height: auto;
    margin: 0px 0px 10px;
    overflow: hidden;
    float: left;
    list-style-type: none;
}
.AMP-other-stories ul li a{
	text-decoration: none
}
.AMP-other-stories-row{
	margin-left: -10px;
	margin-right: -10px;
	width: auto;
	float: none;
}
.ampCategoryStoryListing img, .ampMainLandingStory img{
	max-width: 100%;
}
.other-stories-img{
	margin-bottom:5px;
}

@media only screen and (max-width: 900px) {
	.AMP-other-stories ul li{
		width: 33.33333333333333%;
	}
	.AMP-top-story-right-block-inner{
		float: inherit !important;
		margin: 0 auto !important
	}
	.AMP-top-story-right-block{
		float: inherit !important
	}
	
	.AMP-top-story-column, .AMP-top-story-right-block{
		width: 100%
	}
	.AMP-story-columns{
		padding: 0;
	}
	.AMP-top-story-right-block{
		margin: 0
	}
}
@media only screen and (max-width: 650px) {
	.AMP-other-stories ul li{
		width:50% 
	}
}
@media only screen and (max-width: 450px) {
	.AMP-other-stories ul li{
		width:100% 
	}
}
